@import url("http://fonts.googleapis.com/css?family=Nothing+You+Could+Do|Open+Sans:400,700|Open+Sans+Condensed:300");
/*
Theme Name: Baseek Child
Template: baseek
Author: Slawek Amielucha @ iSeek
Author URI: http://www.iseek.ie/
Description: Design by iSeek
Version: 1.0
*/
/* Colors */
/* headings, home widget text */
/* inner page title */
/* header c2a, c2a btn text, nav link divider */
/* nav links */
/* btn gradient white to paleorange */
/* bg */
/* inner page body copy */
/* footer icons */
/* footer fallback colour */
/* body bg fallback colour */
*::selection {
  background: #3c3c3e;
  color: #efefef;
}
*::-moz-selection {
  background: #3c3c3e;
  color: #efefef;
}
/* animations */
a,
input,
a > span,
img {
  -webkit-transition-property: margin, text-shadow, color, background-color, box-shadow;
  -webkit-transition-duration: 0.5s, 0.26s, 0.26s, 0.26s, 0.26s;
  -webkit-transition-timing-function: ease-out, ease-in, ease-in, linear, linear;
  -o-transition-property: margin, text-shadow, color, background-color, box-shadow;
  -o-transition-duration: 0.5s, 0.26s, 0.26s, 0.26s, 0.26s;
  -o-transition-timing-function: ease-out, ease-in, ease-in, linear, linear;
  -moz-transition-property: margin, text-shadow, color, background-color, box-shadow;
  -moz-transition-duration: 0.5s, 0.26s, 0.26s, 0.26s, 0.26s;
  -moz-transition-timing-function: ease-out, ease-in, ease-in, linear, linear;
  transition-property: margin, text-shadow, color, background-color, box-shadow;
  transition-duration: 0.5s, 0.26s, 0.26s, 0.26s, 0.26s;
  transition-timing-function: ease-out, ease-in, ease-in, linear, linear;
}
.wrapper {
  background: none;
}
/* clearfix */
.clear:before,
.clear:after {
  content: " ";
  display: table;
}
.clear:after {
  clear: both;
}
.clear {
  *zoom: 1;
}
.clip {
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.border-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
/* Gradient (top to bottom) */
.c2a {
  border: none;
  background: #3c3c3e;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
  padding: 4px 8px;
  color: #fff;
}
img.desaturate {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: url(images/desaturate.svg#greyscale);
  filter: gray;
  -webkit-filter: grayscale(1);
}
.text-right {
  text-align: right;
}
#iseek-replace {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 2px;
  height: 26px;
  width: 48px;
  background: url("images/iseek.png") left top no-repeat;
  color: rgba(0, 0, 1, 0);
}
@media (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }
}
body {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  background: #310000 url("images/textile-tile-bg.jpg");
  color: #754c24;
  font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Nothing You Could Do', sans-serif;
  color: #5f002a;
  line-height: 1.5em;
}
h1 {
  font-size: 24px;
}
h2 {
  font-size: 21px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 16px;
}
h5 {
  font-size: 14px;
}
h6 {
  font-size: 12px;
}
.entry-title {
  font-size: 34px;
  color: #9e005d;
}
#masthead {
  background: url("images/header-bg.jpg") no-repeat top center;
  height: 162px;
  position: relative;
}
#nav-container {
  background: #5f002a;
}
#nav-container > nav {
  width: 103%;
}
#call-text {
  position: absolute;
  top: 12px;
  left: 14px;
  font-family: 'Nothing You Could Do', sans-serif;
  font-size: 24px;
  color: #cc3333;
}
#call-text #phone {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: 900;
}
#the_logo {
  position: absolute;
  left: 145px;
  bottom: 5px;
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-weight: 700;
}
.main-navigation {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
.main-navigation .menu {
  margin-left: 0;
}
.main-navigation .menu a {
  color: #f7931e;
  text-transform: uppercase;
  font-size: 19px;
  padding: 10px 14px;
}
.main-navigation .menu > li > a {
  position: relative;
}
.main-navigation .menu > li > a:before {
  content: '';
  position: absolute;
  left: -6px;
  top: 17px;
  background: url(images/icons/nav-div.png) no-repeat;
  width: 13px;
  height: 12px;
}
.main-navigation .menu .sub-menu {
  background: #5f002a;
  top: 39px;
}
.main-navigation .menu .sub-menu .sub-menu {
  top: 0;
}
.main-navigation .home-icon {
  color: rgba(0, 0, 0, 0);
  display: block;
  width: 40px;
  height: 40px;
  padding-left: 10px;
  margin-right: 5px;
  background: url(images/icons/home.png) no-repeat right;
}
.main-navigation .home-icon a {
  font-size: 0!important;
}
.main-navigation .home-icon a:before {
  display: none!important;
}
#home-widgets-wrapper,
#main-content-wrapper {
  background: #f9e4d1 url("images/cream-bg.jpg");
  margin-top: -1px;
}
#home-widgets-wrapper .widget,
#main-content-wrapper .widget {
  padding-left: 20px;
}
#home-widgets-wrapper .widget img,
#main-content-wrapper .widget img {
  margin-top: 10px;
  margin-left: -10px;
  margin-bottom: 10px;
}
#thumbnailer img {
  width: 100%;
  height: auto;
}
#content {
  padding-left: 20px;
}
#primary {
  padding-top: 10px;
}
#secondary {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 10px;
  padding-top: 30px;
}
#secondary img {
  margin-bottom: 10px;
}
#top-footer {
  padding-top: 12px;
}
#top-footer img {
  margin-left: 10px;
}
#top-footer a {
  color: #ffffff;
  font-size: 16px;
  white-space: nowrap;
}
#the_footer {
  background: #591e11 url("images/foot-bg.jpg");
  font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: white;
}
#the_footer .widget {
  padding-left: 20px;
}
#the_footer .widget-title {
  color: #ffffff;
  font-size: 16px;
}
#the_footer #footer_2 .widget-title {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-weight: 700;
}
#the_footer #footer_2 .menu {
  margin-left: 0;
}
#the_footer #footer_2 .menu li {
  list-style: none;
  display: inline-block;
  padding-right: 3px;
  border-left: 1px solid white;
  padding-left: 5px;
  line-height: 15px;
}
#the_footer #footer_2 .menu li:first-child {
  border-left: none;
  padding-left: 0;
}
#the_footer #footer_2 .menu li a {
  color: #ffffff;
  line-height: 10px;
}
#colophon {
  background: url(images/cards.png) no-repeat left 15px;
  padding-bottom: 40px;
}
#iseek {
  color: #ffffff;
}
#iseek a {
  color: #ffffff;
}
